@charset "utf-8";
/* CSS Document */


/* ----------------------
   ranking
---------------------- */

#ranking {
  position: relative;
}
#ranking .title {
  padding-left: 48px;
  margin: 16px 0 0;
  background: url(../../img/icon_ranking.svg) 0 center no-repeat;
  background-size: 34px;
  font-size: 20px;
  text-align: left;
}
#ranking .entry_list {
  position: relative;
  margin: 25px 0 30px;
  letter-spacing: -.4em;
}
#ranking .entry_list li {
  display: inline-block;
  letter-spacing: normal;
  vertical-align: top;
  position: relative;
  margin: 0 20px 30px 0;
}
#ranking .entry_list li a {
  color: #000;
  border: 0;
}
#ranking .entry_list li a:hover {
  opacity: 0.6;
}
#ranking .entry_list li img {
  width: 100%;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
#ranking .entry_list li .name {
  font-size: 14px;
  margin: 0 0 2px;
}
#ranking .entry_list li .price {
  margin-bottom: 0;
}
#ranking .entry_list li .price span {
  font-size: 12px;
}
#ranking .entry_list li .desc {
  margin: 7px 0 0;
  font-size: 13px;
}

#ranking .entry_list .rank_1 {
  width: 360px;
}
#ranking .entry_list .rank_2 {
  width: 360px;
  margin-right: 0;
}
#ranking .entry_list .rank_3,
#ranking .entry_list .rank_4,
#ranking .entry_list .rank_6,
#ranking .entry_list .rank_7,
#ranking .entry_list .rank_9,
#ranking .entry_list .rank_10 {
  width: 233px;
}
#ranking .entry_list .rank_5,
#ranking .entry_list .rank_8 {
  width: 233px;
  margin-right: 0;
}

#ranking .entry_list .rank {
  position: absolute;
  width: 36px;
  top: 0;
  left: 10px;
  border-radius: 0px;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
}


@media screen and (max-width: 480px) {

  #ranking .title {
    padding-left: 24px;
    margin: 0;
    font-size: 17px;
    background-size: 20px;
  }

  #ranking .entry_list {
    position: relative;
    margin: 7% 0 8%;
  }
  #ranking .entry_list li {
    width: 48.3% !important;
    margin: 0 3.4% 6.5% 0;
  }
  #ranking .entry_list li img {
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
  }
  #ranking .entry_list li .name {
    font-size: 12px;
    margin: 0;
  }
  #ranking .entry_list li .price {
    font-size: 12px;
    margin-bottom: 0;
  }
  #ranking .entry_list li .price span {
    font-size: 10px;
  }
  #ranking .entry_list li .desc {
    margin: 7px 0 0;
    font-size: 11px;
  }

  #ranking .entry_list .rank_2,
  #ranking .entry_list .rank_5,
  #ranking .entry_list .rank_8 {
    margin-right: 3.4%;
  }
  #ranking .entry_list li:nth-child(2n) {
    margin-right: 0;
  }
  #ranking .entry_list .rank {
    width: 22px;
    left: 7px;
  }

}
